<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<style type="text/css" media="screen">
		table{
			margin:auto;
		}
		td{
			border: 1px black solid;
			text-align: center;
		}
	</style>

	<script type="text/javascript">
		function introduce (valor) {		
			if (valor.innerHTML == "X") {
				valor.innerHTML = "O";
			}
			else if(valor.innerHTML =="O"){
				valor.innerHTML = "";
			}
			else{
				valor.innerHTML = "X";
			}

		}

	</script>
</head>
<body>
	<table width="40%" >
		<tr>
			<td onclick="introduce(this)">&nbsp;</td>
			<td onclick="introduce(this)">&nbsp;</td>
			<td onclick="introduce(this)">&nbsp;</td>
		</tr>
		<tr>
			<td onclick="introduce(this)">&nbsp;</td>
			<td onclick="introduce(this)">&nbsp;</td>
			<td onclick="introduce(this)">&nbsp;</td>
		</tr>
		<tr>
			<td onclick="introduce(this)">&nbsp;</td>
			<td onclick="introduce(this)">&nbsp;</td>
			<td onclick="introduce(this)">&nbsp;</td>
		</tr>
	</table>
</body>
</html>